using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CursorCustom : MonoBehaviour
{
    [SerializeField] private Texture2D _cursorTexture;
    [SerializeField] private Vector2 _hotspot = Vector2.zero;

    private void Start()
    {
        Cursor.SetCursor(_cursorTexture, _hotspot, CursorMode.Auto);
    }
}
